Information om heartbleed

Heartbleed (CVE-2014-0160) Under gårdagen uppmärksammades en sårbarhet i paketet openssl som används av en mängd olika applikationer. Vi snabbade oss igår och skickade ut information via twitter och facebook, trots det är det många som har kontaktat oss och frågat om vi har säkrat upp servrarna. Oderlands webbhotellsservrar, managed servers samt webmail, spamtvätt, kontrollpanelsservrar är … Läs mer